.portfolio-table{
    max-width: min(100%, 80em);
    font-size: var(--small-font-size);
}

.portfolio-table .song-cover{
    user-select: none;
}

.portfolio-table .song-cover:hover{
    text-decoration: underline;
    cursor: pointer; 
}

.portfolio-table .link-col{
    text-align: center;
}

.portfolio-table .game-col a{
    text-decoration: none;
    color: black;
}

.portfolio-table .game-cover:hover{
    text-decoration: underline;
    cursor: pointer; 
}

@media screen and (max-width: 1600px){
    .portfolio-table{
        font-size: 1em;
    }
}

@media screen and (max-aspect-ratio: 1){
    .portfolio-table{
        max-width: 100vw;
    }
}

